/*********************************

	10LINKS STYLESHEET

*********************************/


input
{font: 40px "Tahoma, Trebuchet MS, Arial" !important;}



#line
{border-top: 1px solid #ccc; position: relative; top: -1px;}

#container
{width: 950px; margin: 0 auto; font: 6em "Trebuchet MS";}

em
{font-size: 18px; font-style: normal;}

.grey
{font-size: 30px; color: #ccc;}

ol
{text-align: left; font-size: 26px;}

ol li
{margin: 10px 0;}

a, #nav
{color: #ccc; text-decoration: none; font-size: 20px;}

#nav
{margin-bottom: 10px;}

a:hover
{color: #66cc00;}

label
{font: 20px "Trebuchet MS" !important; color: #ccc;}

.info, #status
{font-size: 20px; line-height: 26pt;}

.info a
{color: #66cc00;}

.info a:hover
{color: #ccc;}

#status
{color: #ff0000; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;}

#contact-form
{width: 170px;}

#countbox
{font-size: 26px;}




